4 Replies Latest reply on Mar 5, 2018 1:40 PM by Al Hill

    How update Open GL

    sallyrono2001

      I am trying to install a program and got an error message.

      This program requires Open GL 4.1 or later.

      Your system is running Open GL 2.1.0 - Build 8.15.10.2869 on Intel(R) G41 Express Chipset  from Intel.

      This program will not work on your system.

      Check downloadcenter.intel.com

       

      I managed to update the graphic driver but i still got the same message.

      How can I get open GL 3.2 or later ?

      Thank You in advance

       

      Sallyrono2001